[
  {
    "frequency_rank": 4451,
    "charcter": "鹭",
    "pinyin": "lù",
    "definition": "heron, egret; Ardea species (various)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6334
  },
  {
    "frequency_rank": 4452,
    "charcter": "砷",
    "pinyin": "shēn",
    "definition": "arsenic",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4477
  },
  {
    "frequency_rank": 4453,
    "charcter": "唏",
    "pinyin": "xī",
    "definition": "weep or sob; grieve",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4517
  },
  {
    "frequency_rank": 4454,
    "charcter": "伲",
    "pinyin": "nì",
    "definition": "we (Shanghai dialect)",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6605
  },
  {
    "frequency_rank": 4455,
    "charcter": "猬",
    "pinyin": "wèi",
    "definition": "vulgar; wanton; low; many; varied; a hedgehog, porcupine",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2719
  },
  {
    "frequency_rank": 4456,
    "charcter": "琥",
    "pinyin": "hǔ",
    "definition": "jewel in shape of tiger; amber",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5048
  },
  {
    "frequency_rank": 4457,
    "charcter": "殁",
    "pinyin": "mò",
    "definition": "die; death; dead",
    "radical": "歹",
    "radical_code": 78.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3891
  },
  {
    "frequency_rank": 4458,
    "charcter": "蚩",
    "pinyin": "chī",
    "definition": "worm; ignorant, rustic; laugh",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4685
  },
  {
    "frequency_rank": 4459,
    "charcter": "泾",
    "pinyin": "jīng",
    "definition": "name of a river",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4024
  },
  {
    "frequency_rank": 4460,
    "charcter": "缥",
    "pinyin": "piāo",
    "definition": "light blue silk; dim; misty",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5842
  },
  {
    "frequency_rank": 4461,
    "charcter": "殓",
    "pinyin": "liàn",
    "definition": "dress corpse for burial",
    "radical": "歹",
    "radical_code": 78.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4803
  },
  {
    "frequency_rank": 4462,
    "charcter": "鳅",
    "pinyin": "qiū",
    "definition": "loach",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6280
  },
  {
    "frequency_rank": 4463,
    "charcter": "氰",
    "pinyin": "qíng",
    "definition": "cyanogen; ethane dinitrile",
    "radical": "气",
    "radical_code": 84.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5193
  },
  {
    "frequency_rank": 4464,
    "charcter": "诋",
    "pinyin": "dǐ",
    "definition": "slander, comdemn, reproach",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3797
  },
  {
    "frequency_rank": 4465,
    "charcter": "刍",
    "pinyin": "chú",
    "definition": "mow, cut grass; hay, fodder",
    "radical": "彐",
    "radical_code": 58.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3550
  },
  {
    "frequency_rank": 4466,
    "charcter": "芷",
    "pinyin": "zhǐ",
    "definition": "angelica, type of iris",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3665
  },
  {
    "frequency_rank": 4467,
    "charcter": "嶙",
    "pinyin": "lín",
    "definition": "precipitous",
    "radical": "山",
    "radical_code": 46.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5941
  },
  {
    "frequency_rank": 4468,
    "charcter": "逅",
    "pinyin": "hòu",
    "definition": "meet unexpectedly",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4268
  },
  {
    "frequency_rank": 4469,
    "charcter": "舫",
    "pinyin": "fǎng",
    "definition": "fancy boat, yacht",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4585
  },
  {
    "frequency_rank": 4470,
    "charcter": "呓",
    "pinyin": "yì",
    "definition": null,
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3700
  },
  {
    "frequency_rank": 4471,
    "charcter": "唰",
    "pinyin": "shuā",
    "definition": "swish, rustle",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4853
  },
  {
    "frequency_rank": 4472,
    "charcter": "茁",
    "pinyin": "zhuó",
    "definition": "to sprout, flourish; sprouts appearing above-ground; vigorous",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1012
  },
  {
    "frequency_rank": 4473,
    "charcter": "馑",
    "pinyin": "jǐn",
    "definition": "time of famine or crop failure",
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5777
  },
  {
    "frequency_rank": 4474,
    "charcter": "妫",
    "pinyin": "guī",
    "definition": "family name",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3812
  },
  {
    "frequency_rank": 4475,
    "charcter": "骧",
    "pinyin": "xiāng",
    "definition": "gallop about with head uplifted",
    "radical": "馬",
    "radical_code": 187.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6447
  },
  {
    "frequency_rank": 4476,
    "charcter": "苷",
    "pinyin": "gān",
    "definition": "licorice",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3854
  },
  {
    "frequency_rank": 4477,
    "charcter": "擢",
    "pinyin": "zhuó",
    "definition": "pull up, draw up; select",
    "radical": "手",
    "radical_code": 64.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6204
  },
  {
    "frequency_rank": 4478,
    "charcter": "峋",
    "pinyin": "xún",
    "definition": "ranges of hills stretching on beyond another irregular peaks",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4236
  },
  {
    "frequency_rank": 4479,
    "charcter": "袂",
    "pinyin": "mèi",
    "definition": "sleeves",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4363
  },
  {
    "frequency_rank": 4480,
    "charcter": "懑",
    "pinyin": "mèn",
    "definition": "be sick at heart, sorrowful, sad",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6292
  },
  {
    "frequency_rank": 4481,
    "charcter": "蓑",
    "pinyin": "suō",
    "definition": "rain coat made of straw, coir, etc.",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5381
  },
  {
    "frequency_rank": 4482,
    "charcter": "與",
    "pinyin": "yǔ",
    "definition": "and; with; to; for; give, grant",
    "radical": "臼",
    "radical_code": 134.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4483,
    "charcter": "涞",
    "pinyin": "lái",
    "definition": "river in Hebei province; creek",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4646
  },
  {
    "frequency_rank": 4484,
    "charcter": "祉",
    "pinyin": "zhǐ",
    "definition": "happiness, blessings, good luck",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4049
  },
  {
    "frequency_rank": 4485,
    "charcter": "踹",
    "pinyin": "chuài",
    "definition": "trample, tread on, kick; to crush",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6092
  },
  {
    "frequency_rank": 4486,
    "charcter": "掇",
    "pinyin": "duō",
    "definition": "collect, gather up, pick up",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4743
  },
  {
    "frequency_rank": 4487,
    "charcter": "沏",
    "pinyin": "qī",
    "definition": "infuse",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3771
  },
  {
    "frequency_rank": 4488,
    "charcter": "诳",
    "pinyin": "kuáng",
    "definition": "deceive, lie, delude, cheat",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4372
  },
  {
    "frequency_rank": 4489,
    "charcter": "噫",
    "pinyin": "yī",
    "definition": "belch; alas",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6106
  },
  {
    "frequency_rank": 4490,
    "charcter": "饽",
    "pinyin": "bō",
    "definition": "ferrule",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4609
  },
  {
    "frequency_rank": 4491,
    "charcter": "饪",
    "pinyin": "rèn",
    "definition": "cooked food; cook until well done",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 3752
  },
  {
    "frequency_rank": 4492,
    "charcter": "绺",
    "pinyin": "liǔ",
    "definition": "skein; tuft, lock; wrinkle",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5036
  },
  {
    "frequency_rank": 4493,
    "charcter": "谘",
    "pinyin": "zī",
    "definition": "consult, confer; communicate in",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4494,
    "charcter": "飧",
    "pinyin": "sūn",
    "definition": "evening meal, supper; cooked food",
    "radical": "食",
    "radical_code": 184.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5247
  },
  {
    "frequency_rank": 4495,
    "charcter": "迳",
    "pinyin": "jìng",
    "definition": "pass by, approach; direct",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6745
  },
  {
    "frequency_rank": 4496,
    "charcter": "铡",
    "pinyin": "zhá",
    "definition": "sickle for cutting grass or hay",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4871
  },
  {
    "frequency_rank": 4497,
    "charcter": "枞",
    "pinyin": "cōng",
    "definition": "fir tree",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3881
  },
  {
    "frequency_rank": 4498,
    "charcter": "熨",
    "pinyin": "yùn",
    "definition": "iron, press",
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 6015
  },
  {
    "frequency_rank": 4499,
    "charcter": "鋈",
    "pinyin": "wù",
    "definition": "silver plating",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6002
  },
  {
    "frequency_rank": 4500,
    "charcter": "荭",
    "pinyin": "hóng",
    "definition": "herb",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6796
  }
]